
Infrastructure - Bug #3129

LDAP replication not working on production

2012-08-13 14:44 - Dave Vieglais

Status: Closed Start date: 2012-08-13

Priority: High Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: Sprint-2012.33-Block.5.1   

Milestone: None Story Points:  

Product Version: *   

Description

After updating productions CNs to 1.0.3, it appears that there is a problem with LDAP replication. As a result, RR DNS was set to a

single target (UCSB).

Content appears to be in a consistent state across the CNs after synchronization, so operating in single CN mode appeared to be

successful, so fixing this issue is not critical, but should be considered a high priority.

History

#1 - 2012-08-15 16:21 - Robert Waltz

- Target version changed from Sprint-2012.29-Block.4.3 to Sprint-2012.33-Block.5.1

#2 - 2012-08-16 18:09 - Robert Waltz

- Status changed from New to Closed
